bspoke_jitsi_platform_interface 0.0.3
bspoke_jitsi_platform_interface: ^0.0.3 copied to clipboard

A common platform interface for the custom jitsi-meet implementation for Virtual Hospital.

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add bspoke_jitsi_platform_interface

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  bspoke_jitsi_platform_interface: ^0.0.3

Alternatively, your editor might support or flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:bspoke_jitsi_platform_interface/feature_flag/feature_flag_enum.dart';
import 'package:bspoke_jitsi_platform_interface/feature_flag/feature_flag_helper.dart';
import 'package:bspoke_jitsi_platform_interface/jitsi_meet_options.dart';
import 'package:bspoke_jitsi_platform_interface/jitsi_meet_platform_interface.dart';
import 'package:bspoke_jitsi_platform_interface/jitsi_meet_response.dart';
import 'package:bspoke_jitsi_platform_interface/jitsi_meeting_listener.dart';
import 'package:bspoke_jitsi_platform_interface/method_channel_jitsi_meet.dart';
0
likes
130
pub points
25%
popularity

A common platform interface for the custom jitsi-meet implementation for Virtual Hospital.

Homepage
Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

flutter, plugin_platform_interface

More

Packages that depend on bspoke_jitsi_platform_interface